/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.montserrat,h1,h2,h3,h4,h5,h6,span,label,li,ul,a,del,p {
    font-family: Montserrat !important;
}
.e-light {
	font-weight:200 !important;
}
.light {
	font-weight:300 !important;
}
.medium {
	font-weight:500 !important;
}
.s-bold {
	font-weight:600 !important;
}
.bold {
	font-weight:700 !important;
}
.e-bold {
	font-weight:800 !important;
}
.black {
	font-weight:800 !important;
}
/* body.home .banner-inner-page, body.single-post .banner-inner-page {
    display:none !important;
}
.banner-inner-page {
    width: 100%;
    height: 350px;
    background-image: url('/wp-content/uploads/2021/05/Bifa-Website--scaled.jpg');
    background-size: cover;
    background-position: bottom right;
} */
.main-banner span.wlc-txt {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
    letter-spacing: 20px;
}
.main-banner h2 {
    font-size: 65px !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}
.main-banner p {
    font-size: 16px !important;
    line-height: 24px !important;
}
a.theme-btn {
    background-color: #3e4095;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    padding: 11px 40px;
    display: inline-block;
    font-weight: 600;
    transition: all 0.4s linear !important;
}
a.theme-btn:hover, a.apple-btn:hover, a.google-play-btn:hover {
    transform: translateY(-10px) !important;
	opacity:0.9;
}
a.theme-btn.btn-black {
    background-color: #222b33;
}
a#logo {
    margin: 8px 0 !important;
}
div#header-space {
    height: 92px !important;
}
#header-outer ul li a {
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    margin-right: 11px;
}
#header-outer:not([data-format="centered-menu-under-logo"]):not([data-format="centered-menu-bottom-bar"]) #top nav >ul >li[class*="button_"] >a:before {
    display: none;
}
#header-outer ul li.button_solid_color a {
    background-color: #3e4095;
    padding: 12px 30px !important;
}
.main-banner a.theme-btn {
    margin-top: 24px;
}
h2.vc_custom_heading.theme-head {
    text-transform: uppercase;
	margin-bottom:40px;
}
/* woocommerce product */
ul.products li .product-wrap {background-color: #f5f5f5;}
.product-wrap {
    padding: 42px 0;
}
ul.products li .product-wrap img.attachment-woocommerce_thumbnail {
    width: auto  !important;
    height: 290px !important;
    margin: 0 auto !important;
}
ul.products li {
    text-align: center;
}
ul.products li h2 {
    font-size: 16px !important;
}
/* back img */
.bg-cover .row-bg.using-image {
    background-size: 100% 100%;
}
a.apple-btn,a.google-play-btn {
    display: inline-block;
    transition: all 0.4s linear !important;
}
a.apple-btn {
    margin-left: 16px;
}
/* contact */
.d-flex {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.myform span.wpcf7-form-control-wrap  {
	width:100% !important;
}
.myform .d-flex span.wpcf7-form-control-wrap {
	width:48% !important;
}
.myform.newsletter-form .d-flex span.wpcf7-form-control-wrap {
	width:40% !important;
}
.myform span.wpcf7-form-control-wrap input , textarea.wpcf7-form-control.wpcf7-textarea{
    width: 100% !important;
    height: 50px;
    border: 1px solid #c2c2c2 !important;
    background-color: transparent;
    margin-bottom: 36px;
    font-size: 16px;
    font-weight: 300;
    color: #c2c2c2;
    border-radius: 5px !important;
}
.myform.newsletter-form .d-flex span.wpcf7-form-control-wrap input {
	margin-bottom:0 !important;
}
.wpcf7-form p span{
	text-align: center;
    font-family: 'Poppins';
    font-weight: 700;
    color: #302f30;
}
span.wpcf7-form-control-wrap input:focus {
    border-color: #e5c170 !important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 112px;
	resize:none;
}
input[type="number"] {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    padding-left: 13px;
    background-color: #ebebeb;
    border: 0;
}
body .myform input.wpcf7-form-control.wpcf7-submit {
	border-radius: 0px !important;
    font-weight: 600 !important;
	text-transform:uppercase;
    border: 1px solid;
    height: 52px;
    display: inline-block !important;
    width: 20% !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: red !important;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
.wpcf7-response-output {
    border-color: red !important;
    text-align: center;
}
.sent .wpcf7-response-output {
    border-color: #46b450 !important;
}
.bdr-top  .row_col_wrap_12.col.span_12.dark.left {
    border-top: 1px solid #ddd;
    padding-top:100px;
}
/* footer */
#footer-outer h4 {
    font-size: 19px !important;
}
#footer-outer .row {
    padding-bottom: 20px !important;
}
#footer-outer ul.menu li a {
    font-size: 15px !important;
    text-transform: lowercase;
}
.foot-info a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
}
.foot-info i {
    margin-right: 14px;
    color: #fff;
}
#footer-outer .row .col.span_3:last-child {
    width: 28% !important;
}
.col.span_3.one-fourths.right-edge {}
#footer-outer .row .col.span_3:nth-child(2),footer-outer .row .col.span_3:nth-child(3) {
    width: 16% !important;
}
#footer-outer .row .col.span_3:first-child {
    width: 30% !important;
}
body #footer-outer #footer-widgets .col input[type="submit"] {
    background-color: #fff !important;
    color: #000;
    text-transform: uppercase;
    font-size: 16px !important;
}
div#newsletterwidget-2 label {
    display: none !important;
}
div#newsletterwidget-2 .tnp.tnp-widget {
    margin-top: 37px;
}
div#newsletterwidget-2 input.tnp-email {
    background-color: transparent;
    border-width: 2px;
    border-radius: 0;
}
div#newsletterwidget-2 .tnp-field.tnp-field-button {
    width: 53%;
}
div#newsletterwidget-2 .tnp-field.tnp-field-button input.tnp-submit {
    border: 0;
    border-radius: 0 !important;
}
.foot-social a {
    margin-right: 14px;
}
#copyright .col.span_5 {
    width: 100% !important;
    text-align: center;
    border-top: 1px solid;
    padding-top: 19px;
}
/* woocommerce */
html body .nectar-shop-header .woocommerce-breadcrumb {border: 1px dotted #ddd;margin-bottom: 55px;border-left:  0;border-right:  0;}

body.post-type-archive-product.woocommerce .container-wrap {
    background: #fff;
}
body.woocommerce .woocommerce-breadcrumb {
    color: #242a2ecf;
    font-weight: 600;
    border: 1px dotted #ddd;
    border-left:  0;
    border-right: 0;
    padding: 10px 0;
    margin-bottom: 55px;
}

body.woocommerce .woocommerce-breadcrumb a {
    color: #242a2ecf;
    font-weight: 600;
}
section.related.products ul.products.columns-4 li.material {width: 33% !important;}
body.woocommerce .woocommerce-result-count {
    color: #242a2ecf;
}
body.single-product div.product .product_title {
    color: #242a2e;
    font-weight: 500;
    font-size: 31px;
    border-bottom:  1px dotted;
    padding-right: 0;
    margin-right: 158px;
    position:  relative;
    line-height: 41px;
    padding: 0 0 10px !important;
}

body.woocommerce div.product p.price {
    color: #242a2e !important;
    font-weight: 600;
    font-size: 26px !important;
}

body.woocommerce div.product_meta .posted_in a {
    color: #444 !important;
}

.woocommerce table.cart th {
    font-size:  18px;
    color:  #000;
    font-weight: 600;
    text-transform:  uppercase;
}

.woocommerce table.cart td {
    font-size: 15px;
}
.cart-collaterals h2 {
    text-align:  center;
    color: #000;
    text-transform:  uppercase;
    font-weight:  700;
}


.woocommerce-cart .cart-collaterals .cart_totals table {
    margin:  0 auto;
}

.woocommerce input[type="submit"][name="update_cart"] {
    font-size:  18px !important;
    text-transform:  uppercase;
}
.woocommerce-cart .wc-proceed-to-checkout a {
    font-size:  18px !important;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
    border: 2px solid;
    padding: 20px 35px 5px;
    background-color: #eeeeee47;
}
body.woocommerce-page ul.products li.product .price {
    color: #242a2e !important;
    font-size: 15px;
    font-weight: 700;
    padding:  0;
    text-align:  center;
    margin-top: 7px;
}

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    font-size: 19px;
    color: #929292 !important;
    padding-right: 10px;
}

.woocommerce-page div#header-outer {
}

body.woocommerce ul.products li.product .product-wrap img, body.woocommerce-page ul.products li.product .product-wrap img {
    width:  auto;
    margin: 0 auto 15px;
}

.woocommerce .container-wrap {
    background: url(/wp-content/uploads/2018/09/cubes-bg.png) !important;
    background-color: #fff !important;
}

body .flex-viewport {
    border: 1px solid #ddd;
}

body.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 15px;
}

body.woocommerce div.product div.images .flex-control-thumbs li {
    border:  1px solid #ddd;
    margin: 0 8px 0 0;
}

body.woocommerce div.product div.images .flex-control-thumbs li:last-child {
    margin:  0;
}

body.single-product div.product .product_title:before {
    content:  "";
    background-color:  #000;
    position:  absolute;
    left:  0;
    bottom: -2px;
    height: 3px;
    width: 10%;
}

body.woocommerce div.product_meta {
    display:  none;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 10px 50px !important;
    opacity:  1 !important;
     color: #000;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: 0 0;
    background-color: #ddd!important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
    border-top-left-radius: 6px !important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child {
    border-top-right-radius: 6px !important;
}

.woocommerce div.product .woocommerce-tabs .panel {
    border:  1px solid #ddd;
    background-color:  #fff;
    padding: 20px 30px 30px !important;
    border-radius: 7px;
    border-top-left-radius:  0;
}

.woocommerce .woocommerce-tabs > div h2 {
    font-size: 22px;
}

.woocommerce .woocommerce-tabs > div p {
    font-size:  13px;
    line-height: 20px;
}

body.woocommerce #reviews #comments h2 {
    font-size: 22px !important;
}

body.woocommerce .related.products {
    background-color:  #fff;
    /* box-shadow: 0 0 16px #ccc; */
    padding: 25px 20px;
    margin-top: 10px;
    border-radius: 8px;
}

body .related.products h2 {
    margin-bottom: 25px;
}
body.woocommerce #review_form #respond .form-submit input {
    padding: 15px 30px !important;
    font-size: 13px !important;
}

.woocommerce .woocommerce-tabs > div ul {
    margin:  0;
}
.woocommerce .woocommerce-tabs > div ul li {
    list-style-type:  none;
    color: #242a2e;
    font-size: 13px;
}

body.woocommerce .woocommerce-tabs > div ul li i {
    width: auto !important;
    height: auto !important;
    font-weight: 600;
    font-size: 13px;
    color: #242a2ead;
    top: 0;
    margin-right: 6px;
}

body.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity:  1;
}

html body.woocommerce-page table.cart td.actions .coupon {
    padding: 0;
    /* border:  none; */
}

body .woocommerce input#coupon_code {
    margin:  0;
}

body[data-form-submit="regular"] .woocommerce .cart .button, .woocommerce .cart input.button {
    padding: 12px 22px !important;
}
body .woocommerce table.cart th {
    font-weight:  600;
    font-size: 14px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
    width: 40%;
    float: right;
}
body.single-product .woocommerce-product-gallery__image.easyzoom img {
    width: auto  !important;
    margin: 0 auto;
}
body.single-product  .woocommerce-product-gallery__image.easyzoom {
    background-color: #f0f0f0;
    padding: 68px 0;
}
/* woocommerce */
